-S 0  -X RUN  -Q 0 -L 3   116 400
-S 0  -X RUN  -Q 0 -L 3   86 250
-S 0  -X RUN  -Q 0 -L 3   83 300
-S 1  -X RUN  -Q 1 -L 2   70 250
-S 1  -X RUN  -Q 1 -L 2   61 200
-S 1  -X RUN  -Q 2 -L 1   54 200
-S 1  -X RUN  -Q 2 -L 1   44 400
-S 2  -X RUN  -Q 3 -L 1   44 250
-S 2  -X RUN  -Q 3 -L 1   40 125
-S 3  40 175
-S 3  35 200
-S 3  29 175
-S 3  17 100
-S 3  16 125
-S 4  13 150
-S 3  11 125
-S 4  8 100
